#outer_wrapper_course_results_jsp {
	width: 100%;
	display: flex;
	background-image: url("../images/website/Flat-Mountains.svg");
	background-attachment: fixed;
	background-size: cover;
	justify-content: center;
}

#inner_wrapper_course_results_jsp {
	width: fit-content;
	padding: 20px;
}

.row-view-course-results-jsp {
	display: flex;
}

.dark-row-view-course-results-jsp {
	background: #f3f6fc73;
}

.light-row-view-course-results-jsp {
	background: #ffffff73;
}

.username-row-view-course-results-jsp {
	width: 150px;
	color: #000;
	padding: 10px 3px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	font-weight: 400;
}

.totalCourseScore-row-view-course-results-jsp {
	width: 100px;
	color: #000;
	padding: 10px 3px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	font-weight: 400;
}

.lesson-score-row-view-course-results-jsp {
	width: 50px;
	color: #444;
	padding: 10px 3px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	font-weight: 300;
}

.ranking-view-course-results-jsp {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 30px;
	font-weight: 500;
	letter-spacing: 1px;
	color: #FF5722;
	text-transform: uppercase;
}

.ranking-view-course-results-jsp img {
	width: 50px;
	margin-right: 10px;
}

.course-title-view-course-results-jsp {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 25px;
	font-weight: 500;
	letter-spacing: 1px;
	color: #6e6e6e;
	text-transform: capitalize;
	padding-bottom: 10px;
}